Index: pykota/trunk/initscripts/postgresql/README.postgresql
===================================================================
--- pykota/trunk/initscripts/postgresql/README.postgresql (revision 3133)
+++ pykota/trunk/initscripts/postgresql/README.postgresql (revision 3259)
@@ -1,10 +1,10 @@
 # $Id$
 
-PyKota - Print Quotas for CUPS and LPRng
+PyKota - Print Quotas for CUPS
 
 (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
-This program is free software; you can redistribute it and/or modify
+This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
-the Free Software Foundation; either version 2 of the License, or
+the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 
@@ -15,6 +15,5 @@
 
 You should have received a copy of the GNU General Public License
-along with this program; if not, write to the Free Software
-Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
+along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
 ============================================================
Index: pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql (revision 3133)
+++ pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql (revision 3259)
@@ -1,11 +1,11 @@
 --
--- PyKota - Print Quotas for CUPS and LPRng
+-- PyKota - Print Quotas for CUPS
 --
 -- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
--- This program is free software; you can redistribute it and/or modify
+-- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
--- the Free Software Foundation; either version 2 of the License, or
+-- the Free Software Foundation, either version 3 of the License, or
 -- (at your option) any later version.
---
+-- 
 -- This program is distributed in the hope that it will be useful,
 -- but WITHOUT ANY WARRANTY; without even the implied warranty of
@@ -14,6 +14,5 @@
 -- 
 -- You should have received a copy of the GNU General Public License
--- along with this program; if not, write to the Free Software
--- Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
+-- along with this program.  If not, see <http://www.gnu.org/licenses/>.
 --
 -- $Id$
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql (revision 3133)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql (revision 3259)
@@ -1,11 +1,11 @@
 --
--- PyKota - Print Quotas for CUPS and LPRng
+-- PyKota - Print Quotas for CUPS
 --
 -- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
--- This program is free software; you can redistribute it and/or modify
+-- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
--- the Free Software Foundation; either version 2 of the License, or
+-- the Free Software Foundation, either version 3 of the License, or
 -- (at your option) any later version.
---
+-- 
 -- This program is distributed in the hope that it will be useful,
 -- but WITHOUT ANY WARRANTY; without even the implied warranty of
@@ -14,6 +14,5 @@
 -- 
 -- You should have received a copy of the GNU General Public License
--- along with this program; if not, write to the Free Software
--- Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
+-- along with this program.  If not, see <http://www.gnu.org/licenses/>.
 --
 -- $Id$
Index: pykota/trunk/initscripts/postgresql/pykota-postgresql.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/pykota-postgresql.sql (revision 3133)
+++ pykota/trunk/initscripts/postgresql/pykota-postgresql.sql (revision 3259)
@@ -1,11 +1,11 @@
 --
--- PyKota - Print Quotas for CUPS and LPRng
+-- PyKota - Print Quotas for CUPS
 --
 -- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
--- This program is free software; you can redistribute it and/or modify
+-- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
--- the Free Software Foundation; either version 2 of the License, or
+-- the Free Software Foundation, either version 3 of the License, or
 -- (at your option) any later version.
---
+-- 
 -- This program is distributed in the hope that it will be useful,
 -- but WITHOUT ANY WARRANTY; without even the implied warranty of
@@ -14,6 +14,5 @@
 -- 
 -- You should have received a copy of the GNU General Public License
--- along with this program; if not, write to the Free Software
--- Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
+-- along with this program.  If not, see <http://www.gnu.org/licenses/>.
 --
 -- $Id$
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql (revision 3133)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql (revision 3259)
@@ -1,11 +1,11 @@
 --
--- PyKota - Print Quotas for CUPS and LPRng
+-- PyKota - Print Quotas for CUPS
 --
 -- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
--- This program is free software; you can redistribute it and/or modify
+-- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
--- the Free Software Foundation; either version 2 of the License, or
+-- the Free Software Foundation, either version 3 of the License, or
 -- (at your option) any later version.
---
+-- 
 -- This program is distributed in the hope that it will be useful,
 -- but WITHOUT ANY WARRANTY; without even the implied warranty of
@@ -14,6 +14,5 @@
 -- 
 -- You should have received a copy of the GNU General Public License
--- along with this program; if not, write to the Free Software
--- Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
+-- along with this program.  If not, see <http://www.gnu.org/licenses/>.
 --
 -- $Id$
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.23.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.23.sql (revision 3133)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.23.sql (revision 3259)
@@ -1,11 +1,11 @@
 --
--- PyKota - Print Quotas for CUPS and LPRng
+-- PyKota - Print Quotas for CUPS
 --
 -- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
--- This program is free software; you can redistribute it and/or modify
+-- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
--- the Free Software Foundation; either version 2 of the License, or
+-- the Free Software Foundation, either version 3 of the License, or
 -- (at your option) any later version.
---
+-- 
 -- This program is distributed in the hope that it will be useful,
 -- but WITHOUT ANY WARRANTY; without even the implied warranty of
@@ -14,6 +14,5 @@
 -- 
 -- You should have received a copy of the GNU General Public License
--- along with this program; if not, write to the Free Software
--- Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
+-- along with this program.  If not, see <http://www.gnu.org/licenses/>.
 --
 -- $Id$
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql (revision 3133)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql (revision 3259)
@@ -1,11 +1,11 @@
 --
--- PyKota - Print Quotas for CUPS and LPRng
+-- PyKota - Print Quotas for CUPS
 --
 -- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
--- This program is free software; you can redistribute it and/or modify
+-- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
--- the Free Software Foundation; either version 2 of the License, or
+-- the Free Software Foundation, either version 3 of the License, or
 -- (at your option) any later version.
---
+-- 
 -- This program is distributed in the hope that it will be useful,
 -- but WITHOUT ANY WARRANTY; without even the implied warranty of
@@ -14,7 +14,6 @@
 -- 
 -- You should have received a copy of the GNU General Public License
--- along with this program; if not, write to the Free Software
--- Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
---
+-- along with this program.  If not, see <http://www.gnu.org/licenses/>.
+-- 
 -- $Id$
 --
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql (revision 3133)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql (revision 3259)
@@ -1,11 +1,11 @@
 --
--- PyKota - Print Quotas for CUPS and LPRng
+-- PyKota - Print Quotas for CUPS
 --
 -- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
--- This program is free software; you can redistribute it and/or modify
+-- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
--- the Free Software Foundation; either version 2 of the License, or
+-- the Free Software Foundation, either version 3 of the License, or
 -- (at your option) any later version.
---
+-- 
 -- This program is distributed in the hope that it will be useful,
 -- but WITHOUT ANY WARRANTY; without even the implied warranty of
@@ -14,6 +14,5 @@
 -- 
 -- You should have received a copy of the GNU General Public License
--- along with this program; if not, write to the Free Software
--- Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
+-- along with this program.  If not, see <http://www.gnu.org/licenses/>.
 --
 -- $Id$
Index: pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py (revision 3133)
+++ pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py (revision 3259)
@@ -1,14 +1,12 @@
 #! /usr/bin/env python
-
-# PyKota Print Quota Warning sender
 #
-# PyKota - Print Quotas for CUPS and LPRng
+# PyKota - Print Quotas for CUPS
 #
 # (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
-# This program is free software; you can redistribute it and/or modify
+# This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
+# the Free Software Foundation, either version 3 of the License, or
 # (at your option) any later version.
-#
+# 
 # This program is distributed in the hope that it will be useful,
 # but WITHOUT ANY WARRANTY; without even the implied warranty of
@@ -17,6 +15,5 @@
 # 
 # You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
+# along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
 # $Id$
